Get network
GET/v1/networks/:networkID
deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Fetch information about a particular IPv4-only network.
note
This endpoint is deprecated. Use GET /v2/networks/{networkID} instead.
Token scope required: networks:read
Request
Responses
- 200
- 401
- 403
- 404
- 429
Successful operation
The API key is missing, invalid or expired.
The API key lacks a required scope.
Network not found
The organization has exceeded its API request rate limit. Retry the request after a short delay.